/*
Theme Name:     Yourstore Child
Theme URI:      http://www.smartdatasoft.com/
Description:    Child theme for Yourstore
Author:         Smartdatasoft Team
Author URI:     http://www.smartdatasoft.com
Template:       yourstore
Version:        1.0
*/

@import url("../yourstore/style.css");

/* January 31, 2019 Requests */
.block-png {
    position: absolute;
    top: 47px;
    right: 0;
    z-index: 1;
    width: 120px;
}
.block-img {
    position: absolute;
    right: 0;
    top: 0px;
    width: 140px;
}
.ram-tile {
    margin-top: -35px;
}
a.icon.fa.fa-facebook {
    color: #3b5998;
}
a.icon.fa.fa-instagram {
    color: #956050;
}
a.icon.fa.fa-twitter {
    color: #1da1f3;
}
a.icon.fa.fa-youtube {
    color: #f70000;
}
a.icon.fa.fa-pinterest {
    color: #e71a21;
}
a.icon.fa.fa-facebook:hover {
    background: #3b5998 !important;
}
a.icon.fa.fa-instagram:hover {
    background: #956050 !important;
}
a.icon.fa.fa-twitter:hover {
    background: #1da1f3 !important;
}
a.icon.fa.fa-youtube:hover {
    background: #f70000 !important;
}
a.icon.fa.fa-pinterest:hover {
    background: #e71a21 !important;
}
.a2a_default_style a {
    width: auto;
}
.wpss_social_share_buttons {
    margin: 14px 0px 14px 0px !important;
}
/* Tooltip */
.Zebra_Tooltip_Message {
    border: 2px solid #1fc0a0;
}
.Zebra_Tooltip_Message p {
    margin: 15px 0px 0px;
}
.Zebra_Tooltip_Message p:first-child {
    margin: 0px 0px 0px;
}
.Zebra_Tooltip {
    font-family: Ubuntu !important;
    font-size: 13px !important;
}
.tooltips {
    cursor: pointer;
}
.postid-2015 .tooltips, .postid-2016 .tooltips, .postid-6381 .tooltips {
    display: none;
}
.Zebra_Tooltip_Message img {
    margin-bottom: 10px;
}
.Zebra_Tooltip .Zebra_Tooltip_Arrow_Bottom div {
    display: none;
}
div#hoverNav {
    display: none !important;
}
/* Body */
tr.shipping {
    font-weight: 600;
}
a.shipping-calculator-button {
    font-weight: 400;
}
.woocommerce-order {
	display: none;
}
.btn--ys.btn--xl {
	font-size: 20px;
}
footer .btn--ys.btn--xl {
	font-size: 15px;
}
p a {
	color: #1fc0a0;
}
.title-under {
	margin-bottom: 55px !important;
}
.entry-footer {
	display: none;
}
hr.green-div {
	border: 2px solid #1fc0a0;
	width: 100px;
	float: left;
	margin: 0px 0px 35px 0px !important;
}
.link-button {
	text-shadow: none !important;
}
/* Search */
.search table th {
    font-weight: 500;
}
.search .blog-layout .col-xl-4:nth-child(3n+1) {
    clear: inherit;
}
.search .post__title_block .pull-left:last-child {
    width: 100%;
}
@media (min-width: 1770px) {
.search .col-xl-4 {
    width: 25%;
    float: left;
}
}
.search table {
    border: 0px;
}
.search .title-box {
	display: none;
}
.search .pull-left time, .search .post__meta .autor, .search .post .post__meta, .search .post p {
	display: none;
}
.search .blog-layout .post_format_block {
	padding-bottom: 0px;
}
.search .post__title_block figure {
	margin-bottom: 10px;
}
.search .blog-layout p {
	padding-top: 0px;
}
.search .pull-left h2 a {
	color: #1fc0a0 !important;
}
/* Cart Header */

.cart .dropdown-menu .cart__total {
	font-weight: 400 !important;
	text-transform: none !important;
}
/* Header */

.slogan {
	font-family: inherit;
	font-size: 20px;
}
.offset-top-5 {
	margin-top: 0px !important;
}
.menu-item-3230 img {
	height: 50px;
	margin-top: -11px;
}
.fixedbar .cart.link-inline:before {
	content: "FREE Shipping over $99.00";
	color: #1fc0a0;
	font-style: italic;
	font-weight: 100;
	position: absolute;
	width: 200px;
	right: 55px;
	top: -13px;
}
.menu-item-3230 a span.act-underline:before {
	display: none !important;
}
.menu-item-3230>a:hover {
	top: 0 !important;
}
.fixedbar .sticky-custom-menu {
	display: block !important;
}
.sticky-custom-menu {
	display: none !important;
}
.mc strong {
	display: block;
}
span.icon.icon-search {
    display: none;
}
#header img.logo {
	max-height: 120px !important;
	margin-left: -20px;
}
/* Footer */

.subscribe-form {
	height: 56px;
	border: 2px solid #1fc0a0;
	width: 62%;
	padding: 2.4% 2.5%;
	font-size: 18px;
	color: #777777;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.mc4wp-form-fields {
	margin: -20px 0px 20px 0px;
}
footer .row {
	width: 50%;
	float: left;
}
footer .col-lg-6 {
	width: 100%;
}
#text-11 {
	width: 100%;
	margin-left: -15px;
	margin-bottom: 30px !important;
	z-index: 1;
	position: relative;
}
#text-11 img {
	margin-left: -15px;
}
footer .col-sm-12.col-md-7.col-lg-6.border-sep-left {
	width: 50%;
}
footer .col-sm-12.col-md-7.col-lg-6.border-sep-left .row {
	width: 100%;
}
footer>.container.inset-bottom-60>.row:first-child {
	border-right: 2px solid #1fc0a0;
}
.border-sep-right:after, footer .widget h4:after {
	display: none;
}
footer .widget h4 {
	font-weight: 700 !important;
	text-transform: uppercase !important;
	margin-bottom: 30px !important;
}
footer .widget.widget_nav_menu ul li a {
	font-size: 17px;
	color: #000;
}
.social-links.social-links--large .icon {
	width: 45px;
	height: 45px;
	line-height: 45px;
}
.social-links.social-links--large .icon {
	font-size: 20px;
}
#nav_menu-6 {
	margin-bottom: 35px;
}
.footer-copyright .row, .filters-row {
	border-top: 0px !important;
	padding: 15px 0px;
}
.container.footer-copyright {
	border-top: 1px solid #e5e5e5;
}
/* Testimonials */

.slider-blog .box-data h6 em {
	display: none;
}
.link-hover-block:hover h6 {
	letter-spacing: 1px;
}
/* Gallery */

.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	font-size: 13px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	font-weight: 100 !important;
	font-family: "Ubuntu" !important;
}
/* Homepage */

.title-vertical {
	top: 30px;
}
.living-room img {
	width: 90%;
}
.products-grid .vc_column-inner {
	padding: 0px 30px !important;
	margin-top: 30px;
}
.home .banner .figcaption .size5 {
	letter-spacing: 0px;
	font-weight: 600;
	text-shadow: 2px 2px #404040;
}
.slider-blog .box-foto:after {
	display: none;
}
.slider-blog .box-data h6 {
	font-size: 22px;
	margin: 5px 0 20px 0;
	letter-spacing: 0px;
}
.the-block {
    width: 196px;
    margin: 0 auto;
    margin-top: -20px;
    margin-bottom: 25px;
}

/* .featured-logos img:hover {
	-webkit-filter: grayscale(100%);
	filter: grayscale(0%);
	-webkit-transition: filter 0.2s ease-out;
	-moz-transition: filter 0.2s ease-out;
	-o-transition: filter 0.2s ease-out;
	transition: filter 0.2s ease-out;
}
.featured-logos img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.the-block img:hover {
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: filter 0.2s ease-out;
	-moz-transition: filter 0.2s ease-out;
	-o-transition: filter 0.2s ease-out;
	transition: filter 0.2s ease-out;
}
.the-block {
	background: url(/wp-content/uploads/2018/02/the-block-1.png) no-repeat center top;
	background-size: contain;
} */
/* Breadcrumbs */

.custom-breadcrumb .icon.icon-home {
	display: inline-block;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background-color: #f5f5f5;
	color: #1fc0a0;
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	vertical-align: middle;
	margin-right: 10px;
}
.custom-breadcrumb {
	margin-top: 15px;
	font-family: Ubuntu;
	font-size: 12px;
}
.custom-breadcrumb a {
	border-right: 1px solid #e5e5e5;
	margin-right: 12px;
}
.breadcrumb span.icon.icon-home {
	display: none;
}
.breadcrumb_last {
	color: #1fc0a0;
	font-family: Ubuntu;
	font-size: 12px;
	font-weight: 400;
	margin-left: -9px;
	background: #fff;
}
.breadcrumbs .breadcrumb.breadcrumb--ys>li {
	font-size: 12px;
}
/* Store */

.page-id-346 .figure {
	margin: 0 auto;
}
.banner .figure img {
	object-fit: cover;
}
.full-width-tile .figure {
	width: 100%;
}
.page-id-346 .banner .figcaption .size5 {
	font-size: 40px;
	letter-spacing: 1px;
	text-shadow: 2px 2px #404040;
}
.banner .figure {
	background-color: #ffffff !important;
}
.store-first, .store-third {
	padding: 30px 0px;
}
.store-third .figure {
	height: 430px !important;
}
/* Store Page Sidebar */

.menu-shop-menu-container li {
	list-style-type: none;
}
.categories-list li a:hover, .blog_widget li a:hover {
	padding-left: 0px;
}
#menu-shop-menu ul.sub-menu {
	padding: 0;
	margin-left: 0px !important;
}
#menu-shop-menu {
	margin-bottom: 0;
	background: #e8e8e8;
	padding: 25px 30px;
	border: 3px solid #777;
}
#menu-shop-menu li a {
	font-weight: bold;
	text-transform: uppercase;
}
#menu-shop-menu li .sub-menu a {
	font-weight: 100;
	text-transform: none;
}
#nav_menu-7 {
	z-index: 999;
}
.gallery-content .zomm-gallery {
	display: none !important;
}
/* Store Locator */

.stocks {
	font-size: 12px !important;
	font-style: italic;
}
.fc-main p {
	margin: 0px;
}
.wpgmp_search_form {
	border: 2px solid #1fc0a0;
}
.wpgmp_search_form input.wpgmp_search_input {
	height: 50px;
	background: #1fc0a0 !important;
	color: #fff !important;
	text-transform: uppercase;
	width: 100% !important;
}
.wpgmp_listing_list .wpgmp_locations .wpgmp_location_meta, .wpgmp_before_listing {
	display: none;
}
.wpgmp_listing_list .wpgmp_locations {
	border-bottom: 1px solid #777;
	width: 100%;
	margin-bottom: 0px;
}
.wpgmp_locations_content a {
	color: #1fc0a0;
	font-weight: 500;
}
.wpgmp_listing_list .wpgmp_locations .wpgmp_location_title {
	margin-bottom: -1px;
}
.wpgmp_search_form .wpgmp_search_input:focus {
	border: 0px !important;
}
.wpgmp_listing_header .wpgmp_search_form, .wpgmp_listing_container {
	margin: 0px !important;
}
.wpgmp_pagination span, .wpgmp_pagination a {
	background: #1fc0a0 !important;
	font-size: 15px !important;
	font-weight: 100 !important;
}
/* Map Store Locator */

.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* Woocommerce */
.stripe-pf-visa:before {
    color: #0c48ab;
}
.stripe-pf-american-express:before {
    color: #3473db;
}
.stripe-pf-mastercard:before {
    color: #34495e;
	content: url(https://couchmate.com.au/wp-content/uploads/2018/11/mc.png) !important;
}
.stripe-pf-right {
    margin-top: 7px;
    margin-left: 7px;
}
li.wc_payment_method.payment_method_paypal img {
    height: 35px !important;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    line-height: normal;
    margin-top: 9px;
    font-size: 12px;
    margin-left: 8px;
}
li.wc_payment_method.payment_method_afterpay img {
    height: 22px !important;
    margin: 18px 0px !important;
}

.woocommerce table.shop_table {
    margin: 0 -1px 5px 0;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    margin-top: 20px;
}
.cart-notice {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
label {
    margin-bottom: 0px;
}
h3#order_review_heading {
    margin-top: 25px;
}
.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-2, .woocommerce-checkout .col2-set .col-2 {
    width: 60%;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    font-size: 20px;
    font-weight: 500 !important;
    margin-bottom: 0px;
    margin-top: 25px;
}
.notes label {
    font-size: 12px;
    font-style: italic;
    line-height: 15px !important;
    margin-bottom: 10px;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
     float: none;
}
.woocommerce form .form-row textarea {
    height: 40px;
    line-height: normal !important;
}
.woocommerce-variation .woocommerce-variation-price {
	float: right !important;
	margin-top: 12px;
	margin-left: 14px !important;
}
dl dt {
	color: #777 !important;
	font-size: 14px !important;
}
dl dd {
	padding-bottom: 4px !important;
}
.woocommerce div.product form.cart .variations label, .woocommerce div.product form.cart .product_addons label, input#length_actual, input#width_actual {
	color: #777777 !important;
}
.woocommerce div.product form.cart .variations label {
	white-space: normal;
}
.woocommerce div.product form.cart .product_addons label {
	white-space: normal;
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight: 500 !important;
}
.woocommerce div.product form.cart .product_addons td.label {
	width: 40% !important;
}
.woocommerce div.product form.cart .product_addons select {
	min-width: 59% !important;
	width: 59% !important;
	display: unset !important;
}
.free-shipping {
	font-size: 25px;
}
.woocommerce-tabs.wc-tabs-wrapper {
	margin-top: 20px;
}
.product .carousel-control {
	display: none;
}
div#carouselRelated {
	display: none;
}
.woocommerce table.shop_attributes td {
	padding: 8px 10px;
}
.woocommerce .woocommerce-tabs table.shop_attributes td p {
	padding: 0px;
}
.wc-tab img {
	margin: 0px 20px 20px 0px;
}
/* Single Product */
/*media all*/
#add_payment_method table.cart input, .woocommerce-cart table.cart input, .woocommerce-checkout table.cart input {
    padding: 0px !important;
}

select::-ms-expand {
    background: transparent;
    border: 0px;
}
.star-rating {
	cursor: pointer;
}
.slick-slide:first-child {
	display: none;
}
.product-info-outer #productPrevNext {
	display: none !important;
}
.alt-desc {
	bottom: 0;
	position: absolute;
	width: 100%;
	text-align: center;
	background: rgba(0, 0, 0, 0.45);
	color: #fff;
	padding: 0px 10px 0px;
	font-size: 30px;
	text-transform: uppercase;
}
.woocommerce div.product form.cart .product_addons {
	margin-top: -5px !important;
}
#product_addons_redging_crecess {
	display: inline-block;
}
label.product_addons_field_type_options_label.product_addons_field_type_options_label_crecess, label.product_addons_field_type_options_label.product_addons_field_type_options_label_redging {
	border: 0px !important;
	font-size: 14px !important;
	height: 30px !important;
	line-height: 25px !important;
}
input[type="radio"], input[type="checkbox"] {
	vertical-align: middle !important;
	margin: -2px 5px 0 0 !important;
	position: inherit !important;
}
.disabled_btn_click_msg {
	width: 100%;
	float: left;
	color: red;
}
.width-disclaimer {
	margin-top: 20px;
	line-height: 20px;
}
.bolder {
	font-weight: 500;
}
.woocommerce div.product .product_title {
	margin-bottom: 5px;
}
.woocommerce.single-product .product form.cart {
	padding: 0px;
}
.woocommerce div.product form.cart .variations {
	margin-top: 10px;
	margin-bottom: 0px;
}
.woocommerce div.product form.cart .variations td.label {
	width: 20%;
	float: left;
	padding: 0px;
	margin-top: 9px;
}
.woocommerce div.product form.cart .variations select {
	margin-right: 0px !important;
	margin-bottom: 0px;
	width: 79%;
	padding: 0px 7px;
	color: #777777;
}
input#length_actual {
	border: 1px solid #e5e5e5;
	height: 40px;
	padding: 0px 13px;
	width: 79% !important;
	color: #777777;
}
.product_meta span {
	font-weight: 500;
}
.product_meta {
	font-size: 16px;
	color: #777777;
	margin-bottom: 4px;
}
div.qty {
	float: left;
	width: 20%;
	color: #777777;
	margin: 15px 0px;
}
.product-info .qty-input, .woocommerce .quantity .qty {
	border: 1px solid #e5e5e5;
	height: 40px;
	width: 35%;
	margin: 8px 0;
	color: #777777;
}
.woocommerce .woocommerce-variation-add-to-cart button.btn--ys.btn--xxl {
	padding: 8px 20px 2px;
	margin-top: 8px;
	font-size: 16px;
	margin-left: -110px;
}
.woocommerce button.btn--ys.btn--xxl.single_add_to_cart_button {
    padding: 3px 20px 2px !important;
    letter-spacing: 1px;
    margin-top: 8px;
    font-size: 19px;
    margin-left: -108px;
}
button.single_add_to_cart_button.button.alt.btn.btn--ys.btn--xxl:before {
    content: "\e8cb";
    font-family: 'Material Icons';
    font-weight: 400;
    font-size: 25px;
    vertical-align: middle;
    margin-right: 9px;
}
button.single_add_to_cart_button.button.altbtn.btn--ys.btn--xxl:before {
    content: "\e8cb";
    font-family: 'Material Icons';
    font-weight: 400;
    font-size: 25px;
    vertical-align: middle;
    margin-right: 9px;
}

button.single_add_to_cart_button.button.altbtn.btn--ys.btn--xxl span {
    display: none;
}
button.single_add_to_cart_button.button.alt.btn.btn--ys.btn--xxl span {
    display: none;
}
.woocommerce div.product .woocommerce-product-rating {
	margin-bottom: 12px;
}
.single-product .product-info .price .woocommerce-Price-amount {
	color: #333333 !important;
	line-height: normal;
	font-size: 25px;
	margin-top: -12px !important;
}
.product_meta.top-title {
	/* 	display: block !important; */
	display: block;
}
.product_meta {
	display: none;
}
label.product_addons_field_label.product_addons_field_label_redging_crecess_option {
	display: none !important;
}
div.product p.price {
	color: #333333;
	margin-bottom: 0px;
}
.product-info__price {
	padding-bottom: 5px;
}
span.qty-label {
	display: none;
}
div#wc-stripe-payment-request-wrapper {
	display: none;
}
.up-sells .price {
	font-size: 20px !important;
}
.woocommerce-breadcrumb li:nth-child(2) {
	display: none !important;
}
.product-info:not(.text-center) [itemprop="description"] {
	border-top: 2px solid #1fc0a0 !important;
	border-bottom: 2px solid #1fc0a0 !important;
}
label.attribute_variant_-.wcvaswatchlabel.wcvasquare {
	display: none !important;
}
.safe-checkout img {
	margin-top: 10px;
}
.upsells h2, .related h2 {
	margin-bottom: 60px;
	text-align: center;
}
.upsells h2:after, .related h2:after {
	left: 50%;
	margin-left: -34px;
}
.up-sells img {
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.up-sells img:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.safe-checkout {
	font-size: 20px;
	text-transform: uppercase;
	color: #1fc0a0;
	margin: 25px 0px;
	text-align: center;
}
p#wc-stripe-payment-request-button-separator {
	display: none !important;
}
.single .wrapper {
	margin-top: 8px;
}
a.unboxed-multifit, .pef-logo {
	display: none;
}
.postid-2012 a.unboxed-multifit {
	display: block !important;
	color: #1fc0a0;
	font-size: 20px;
	text-align: center;
	margin-top: 30px;
}
.postid-2013 .pef-logo {
	display: block !important;
	margin-top: 20px;
}
.pef-logo {
	font-size: 13px;
	line-height: 24px;
}
.woocommerce div.product form.cart .reset_variations {
	font-size: 13px;
	float: right;
	border: 2px solid #1fc0a0;
	padding: 0px 15px;
	margin-top: 15px;
	margin-right: 5px;
	color: #1fc0a0;
}
form.variations_form.cart .woocommerce-variation-price {
	margin-bottom: 20px;
}
a.unboxed-multifit:before {
	content: "\E04B";
	font-family: "Material Icons";
	font-size: 40px;
	vertical-align: middle;
}
.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
	width: 100px !important;
}
.woocommerce-cart .product-thumbnail {
	text-align: center;
}
/* Contact Form */

.wpcf7-response-output {
	margin: 0px;
}
/* Checkout Page */

.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text {
	height: 40px;
	border: 1px solid #aaa;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 5px 10px;
	text-align: left;
	color: #777;
}
.select2-container--default .select2-selection--single {
	border-radius: 0px;
	height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px;
}
table th, table td {
	border-top: 0px;
	border-left: 0px;
}
/* Responsiveness */

.fixedbar {
	margin-top: 0px !important;
}
.fixedbar.stuck-nav .icon.icon-shopping_basket:before {
	color: #e8e8e8 !important;
}
@media (min-width: 1299px) {
	.product-listing:not(.row-view) .product:hover, .carousel-products .product:hover, .product-listing:not(.row-view) .product.hovered, .carousel-products .product.hovered {
		overflow: hidden;
		z-index: 0 !important;
	}
}
.product__inside__hover, a.woocommerce-review-link, .product__inside__description.row-mode-visible {
	display: none;
}
.product__inside__review.row-mode-visible {
	display: block;
}
@media (min-width: 1200px) {
	.location_listing1 {
		width: 43% !important;
	}
	.container {
		width: 1200px!important;
	}
}
@media (max-width: 1199px) {
	footer .inset-bottom-60 {
		padding-top: 0px !important;
	}
	footer .social-links {
   		margin: 0px;
	}
}
@media (min-width: 1025px) {
	.border-sep-left {
		padding-left: 60px !important;
	}
	.link-inline {
		display: inline;
	}
	.dropdown.text-right {
		padding: 0px !important;
	}
	#header .fixedbar .mainMenu #primary-menu.navbar-nav>li>a {
		padding: 17px 15px 0px !important;
	}
	#header .mainMenu #primary-menu.navbar-nav>li>a {
		padding: 5px 15px !important;
	}
	.fixedbar .cart {
		top: 7px !important;
	}
	/* Up-sells */
	.up-sells ul.products .product {
		max-width: 300px;
	}
	.up-sells .col-lg-3 {
		width: 33.3%;
	}
	.postid-2012 .up-sells .col-lg-3 {
		width: 50%;
		padding: 0px 35px;
	}
	.postid-2012 .up-sells ul.products .product {
		max-width: 300px;
		margin: 0;
	}
	.postid-2012 .ys-product.col-xs-12.col-sm-4.col-md-4.col-lg-3.col-xl-3:first-child>.product {
		float: right;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	#header .pull-left {
		width: 85% !important;
	}
	#header .pull-right {
		width: 15%;
	}
	#header .fixedbar .mainMenu #primary-menu.navbar-nav>li>a {
		padding: 17px 7px 0px !important;
	}
	.fixedbar .cart.link-inline:before {
		display: none;
	}
}
@media (max-width: 1024px) {
	.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-1, .woocommerce-checkout .col2-set .col-2, .woocommerce-checkout .col2-set .col-2 {
    width: 100%;
}
	#header .cart {
    margin-top: -20px !important;
}
	.fixedbar .badge--cart {
    line-height: 25px !important;
}
	.cart .dropdown-menu .cart__item__info__title h2 {
		font-weight: 300;
		letter-spacing: 0px !important;
	}
	.cart .dropdown-menu .cart__item__info__price span:not(.info-label) {
		font-size: 16px !important;
		font-weight: 400 !important;
	}
	.cart .dropdown-menu .cart__item__info .info-label {
		margin-bottom: 0px !important;
	}
	.cart .dropdown-menu .cart__item__info__title h2 {
		padding: 0 90px 0px 0 !important;
	}
#header img.logo {
    max-height: 100px !important;
    margin-left: 0px;
    margin-bottom: 12px;
}
	#header .container:first-child .row {
		padding-top: 14px;
	}
	#header .stuck-nav {
		margin-top: -20px;
	}
	.vc_col-sm-4 {
		width: 100% !important;
	}
	.second-row>.vc_col-sm-2 {
		display: none !important;
	}
	.search a .icon {
		color: #f5f5f5 !important;
	}
	footer .col-sm-12.col-md-7.col-lg-6.border-sep-left {
		width: 100%;
		padding: 0px;
	}
	footer .row {
		width: 100%;
		margin: 0px !important;
	}
	footer .row .col-sm-4 {
		padding: 0px 0px;
	}
	footer .social-links {
		float: left;
		margin: 0px !important;
	}
#text-11 img {
    margin-top: 20px !important;
    margin-left: 4%;
}
	footer>.container.inset-bottom-60>.row:first-child {
		border-right: 0px;
	}
	.container.footer-copyright>.row:before {
		display: none;
	}
	.box-baners .banner .figcaption .btn.btn--ys, .box-baners .banner .figcaption .btn--border {
		font-size: 22px !important;
	}
	#map1 {
		width: 100% !important;
	}
}
@media (min-width: 992px) {
	#map1 {
		float: right;
	}
	.location_listing1 {
		width: 17% !important;
	}
}
@media (max-width: 980px) {
	.shadow-layer {
		text-shadow: 2px 2px #404040;
	}
}
@media (max-width: 768px) {
	/* Cart Mobile */
	.woocommerce-cart .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		display: block;
	}
	.woocommerce-cart .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
		display: block;
	}
	.woocommerce-cart .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}
	.woocommerce-cart .woocommerce-cart-form__cart-item cart_item .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {
		width: 50% !important;
	}
	.woocommerce-cart-form__cart-item .product-name {
		border-top: 0px !important;
	}
	.woocommerce-cart .product-name .variation-RoundedEdgingorCupRecessforYourNewBestMate {
		text-align: left;
	}
	.woocommerce-cart .product-name .variation {
		margin-top: 10px;
	}
	.woocommerce-cart-form__cart-item .product-name a {
		font-size: 16px !important;
		margin-bottom: 12px !important;
	}
	.woocommerce-cart .product-name .variation .variation-RoundedEdgingorCupRecessforYourNewBestMate, .product-name .variation .variation-RoundedEdgingorCupRecessforYourNewBestMate {
		display: none !important;
	}
	/* Checkout */
	.woocommerce-checkout h3 {
		font-size: 20px;
		margin-top: 12px;
	}
	.woocommerce-checkout .woocommerce table.shop_table tfoot th {
		text-align: left;
	}
	.block-img {
    	width: 100px;
	}
	.the-block {
    width: auto;
    margin-top: 0 !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.page-id-346 .banner .figcaption .size5 {
		font-size: 30px;
		line-height: 40px;
	}
	.page-id-346 .banner .figure img {
		height: 100% !important;
	}
	/* Homepage */
	.banner .figcaption .size5 {
		font-size: 40px;
		line-height: 50px;
	}
	.home .banner-bg .figure {
		height: 415px !important;
	}
	.home .banner .figure img {
		object-position: 0px -115px;
	}
}
@media (min-width: 768px) {
	footer .col-sm-4 {
		width: 100%;
	}
}
@media (min-width: 767px) {
	#text-2 .mobile-collapse__title, #yourstore-social-media-2 .mobile-collapse__title, #text-5 .mobile-collapse__title {
		display: block !important;
	}
}
@media (max-width: 767px) {
	a.button.wc-forward {
    display: none;
}
	/* Sliders Background Position */
	.slider-bg1 .tp-bgimg.defaultimg {
		background-position: 20% 0% !important;
	}
	.slider-bg2 .tp-bgimg.defaultimg {
		background-position: 5% 0% !important;
	}
	.slider-bg3 .tp-bgimg.defaultimg {
		background-position: 1% 0% !important;
	}
	.slider-bg4 .tp-bgimg.defaultimg {
		background-position: 2% 0% !important;
	}
	.slider-bg5 .tp-bgimg.defaultimg {
		background-position: 12% 0% !important;
	}
	.ig-feed .hidden-xs {
		display: block !important;
		margin-top: 0px !important;
	}
	.home .content {
		margin-top: 37.5px;
	}
	.title-under {
		margin-bottom: 0px !important;
	}
	.woocommerce-tabs, .content {
		margin-top: 5px;
	}
	.shadow-layer {
		text-shadow: 2px 2px #404040;
	}
	.page-id-346 .content {
		margin-top: -30px;
	}
	.woocommerce div.product form.cart .product_addons td.label {
		width: 100% !important;
	}
	.woocommerce div.product form.cart .product_addons select {
		min-width: 100% !important;
		width: 100% !important;
		display: block !important;
	}
	.mobile-collapse {
		border-top: 0px;
		border-bottom: 0px;
	}
	.quantity {
		margin-left: 15px !important;
		width: 90px;
	}
	.product-info .qty-input, .woocommerce .quantity .qty {
		width: 100%;
	}
	.woocommerce-variation .woocommerce-variation-price {
		display: inline-block;
		width: 100%;
	}
	/* Video lightbox */
	.pp_content_container {
		height: 211px !important;
	}
	.pp_default .pp_content_container .pp_left {
		height: 211px !important;
	}
	.pp_content {
		height: 211px !important;
	}
	#pp_full_res iframe {
		height: 211px;
		width: 100% !important;
	}
	.pp_pic_holder.pp_default {
		height: 285px !important;
	}
	/* Homepage */
	.featured-logos img {
		width: 70%;
	}
	/* Footer */
	.border-sep-right {
		margin-left: -15px;
		padding-right: 0px !important;
	}
	#text-11 {
		padding-right: 0px;
	}
	.subscribe-form {
		width: 55%;
	}
	/* Store */
	.store-first {
		margin-top: -80px;
	}
	.first-banner {
		margin-bottom: 30px;
	}
	.page-id-346 .banner-bg .figure {
		height: 415px !important;
	}
	.page-id-346 .banner .figcaption .size5 {
		margin-top: 60px;
		line-height: 55px;
	}
	.page-id-346 .banner .figure img {
		height: 100% !important;
	}
	.alt-desc {
    	padding: 3px 10px 5px;
    	font-size: 20px;
	}
	.wpgmp_tabs_container *, .wpgmp_listing_container *, .wpgmp_pagination * {
		font-size: 14px !important;
		line-height: 15px;
	}
	.woocommerce button.btn--ys.btn--xxl.single_add_to_cart_button {
		margin-left: 10px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* Homepage */
	.banner .figcaption .size5 {
		font-size: 40px;
		line-height: 50px;
		margin-top: 90px;
	}
	img.video_lightbox_anchor_image {
		width: 50% !important;
	}
	.home .banner-bg .figure {
		height: 415px !important;
	}
	.home .banner .figure img {
		object-position: 0px -115px;
	}
}
@media screen and (max-width: 479px) {
	/* Home */
	.banner .figcaption .size5 {
		font-size: 30px;
		line-height: 35px;
		margin-top: 80px;
	}
	.page-id-346 .banner-bg .figure {
		height: 345px !important;
	}
	img.video_lightbox_anchor_image {
		width: 80% !important;
	}
}

/* 04-APR-2018 */
.woocommerce-cart table.cart .coupon input.button {
    padding: 7px 24px !important;
    margin: 8px;
}
@media only screen and (max-width: 768px) {
	.woocommerce-cart table.cart .coupon input.button {
		padding: 17px 0 !important;
		margin: 0;
    }
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    border: 1px solid #e5e5e5;
    height: 40px;
    margin: 8px 0;
    color: #777777;
    line-height: 38px !important;
    padding: 10px 10px 10px !important;
    font: inherit;
}
p#billing_state_field, p#shipping_state_field { position: relative; }
.select2_mask {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}
.woocommerce-message-freeshipping {
	border-top-color: #1fc0a0;
	padding: 1em 2em 1em 3.5em;
	margin: 0 0 2em;
	position: relative;
	background-color: #f7f6f7;
	color: #515151;
	border-top: 3px solid #a46497;
	list-style: none outside;
	width: auto;
	word-wrap: break-word;
}

/* FIX FOR 27-JUNE-2018 BUG - BUY NOW BUTTON OVERLAPPING QUANTITY BOX DUE TO FLOAT LEFT WHEN VIEW IS < 768px */
@media only screen and (max-width: 768px) {
	.woocommerce div.product form.cart .button {
		float: right;
	}
	.quantity {
		width: 15vw;
	}
}
/* ADDITIONAL FIX FOR 27-JUNE-2018 BUG - MAKE BUTTON BLOCK WHEN VIEW IS BELOW < 370PX */
@media only screen and (max-width: 370px) {
	.woocommerce div.product form.cart .button {
		float: none;
		display: block;
		margin: 0;
	}
}